Subject: [PATCH 2/5] ARM: pxa: ssp: add shortcut for &pdev->dev

From: [email-masked] (Daniel Mack)
Date: Mon, 12 Aug 2013 12:50:19 +0200

On 12.08.2013 12:46, Mark Brown wrote:
> On Mon, Aug 12, 2013 at 12:41:41PM +0200, Daniel Mack wrote:
>> I actually thought Haojian would pick them, but I see there's a build
>> dependency. So it might make sense if you take them instead.
> 
> They didn't obviously touch arch/arm

Well yes, *this* series does:

 .../devicetree/bindings/serial/mrvl,pxa-ssp.txt    |  65 ++++++++
 arch/arm/plat-pxa/ssp.c                            | 174
++++++++++++++-------
 include/linux/pxa2xx_ssp.h                         |  11 ++

I posted two series, one is for arch/arm and one is for sound/soc/pxa.
But as they have a dependency via pxa_ssp_request_of(), I'd actually
prefer if you took all of them.

Thanks,
Daniel